Website Development Online Courses

How to install bootstrap 4 jquery and popperjs in angular 6

Installed Bootstrap 4 via npm and it is working though but dropdowns and modals are not working because jquery and popper.js are not importing the way they used to be in angular 5.

Installed the following

  1. npm install bootstrap –save
  2. npm install jquery –save
  3. npm install popper.js –save

and added that to angular.json because there is no angular.cli.json

 

Leave a Reply

Your email address will not be published. Required fields are marked *

nstinftotech.com Copyright © 2017